/*PRESS*/
div.div_press_date1{font-weight:bold; margin:3px 0px 3px 0px;}
div.div_press_title1{font-weight:bold; margin:3px 0px 3px 0px;}
div.div_press_text1{margin:25px 0px 20px 0px;}
div.div_press_text2{border-bottom:1px dotted #000000;}
div.div_press_more1{margin:10px 0px 5px 0px;}

/* PAGING */
div.div_paging0 {margin:25px 0px 10px 0px; font-size:90%;}
div.div_paging1{width:679px;  padding:3px 0px 3px 0px; border-bottom:1px #777777 solid;}
div.div_paging1 td{padding:5px; vertical-align:middle;}
div.div_paging1 span{margin:0px 7px 0px 7px; color:777777;}
input.inp_paging1{width:20px; margin:0px 2px 0px 2px; border:1px #777777 solid; height:15px; font-size:11px; text-align:center;}
input.inp_paging2{width:30px; margin:0px 2px 0px 2px; border:1px #d13641 solid; background:#d13641; color:#FFFFFF; font-weight:bold;}


/*CONTACT*/
input.inp_contact1{width:250px; border:1px solid #777777;}
input.inp_contact2{width:150px; border:1px #e78c00 solid; background:#e78c00; color:#FFFFFF; height:20px; font-size:11px;}
textarea.txt_contact1{width:250px; height:100px; border:1px solid #777777;}
span.sp_star2{color:#e78c00; font-weight:bold;}
#tbl_contact1{width:70%; margin:10px;font-size:12px;}
#tbl_contact1 td{padding:7px; vertical-align:top; text-align:left;}
div.div_contact1{margin:1px;}
div.div_contact1 img{margin:7px;}



/*VACANCY*/
div.div_vac_title1{font-weight:bold; margin:3px 0px 3px 0px;}
div.div_vac_text1{margin:3px 0px 20px 0px; padding-bottom:15px; border-bottom:1px dotted #634C24;}
div.div_press_text2{margin:3px 0px 20px 0px; padding-bottom:15px;}
div.div_vac_more1{margin:10px 0px 5px 0px;}
input.inp_vac1{width:250px; border:1px solid #777777;}
input.inp_vac2{width:150px; border:1px solid #777777; background-color:#777777; color:#FFFFFF;}
textarea.txt_vac1{width:250px; height:100px; border:1px solid #777777;}
span.sp_star1{color:#ff6c00; font-weight:bold;}
#tbl_vac1{width:75%; margin:20px;}
#tbl_vac1 td{padding:7px; vertical-align:top; text-align:left;}

/*ERRORS*/
div.div_error1{margin:50px; text-align:center; font-size:24px;}
div.div_error2{margin-bottom:10px; font-size:11px; color: #ff8080; font-weight:normal;}
hr.hr_er1{height:1px; border:0px; border-bottom:1px solid #8E6011; width:557px; text-align:center; margin:15px;}
span.sp_error1{margin:25px; text-align:center; font-size:72px;}
a.er1{color:#634c24; text-decoration:underline;}
a.er1:link{color:#634c24; text-decoration:underline;}
a.er1:visited{color:#634c24; text-decoration:underline;}
a.er1:hover{color:#1f1a11; text-decoration:underline;}


/*FAQ*/
div.div_faq1{padding:15px;}
div.div_faq1 sup{color:red; font-weight:bold; font-size:12px;}
div.div_faq2{padding:25px;border-bottom:1px solid #CCCCCC;}
span.sp_faq1{background-color:#af251c; color:#FFFFFF; font-size:11px; padding:5px;}
#tbl_faq1{width:95%; margin:10px;}
#tbl_faq1 td{padding:7px; border-bottom:0px; vertical-align:top; text-align:left;}
input.inp_faq1{width:200px; border:1px solid #777777;}
input.inp_faq2{width:100px; border:1px solid #777777; background-color:#777777; color:#FFFFFF;}
textarea.txt_faq1{width:200px; height:100px; border:1px solid #777777;}


/*GUEST*/
div.div_guest1{padding:15px;}
div.div_guest1 sup{color:red; font-weight:bold; font-size:12px;}
div.div_guest2{padding:25px;border-bottom:1px solid #CCCCCC;}
span.sp_guest1{background-color:#004665; color:#FFFFFF; font-size:11px; padding:5px;}
#tbl_guest1{width:95%; margin:10px;}
#tbl_guest1 td{padding:7px; border-bottom:0px; vertical-align:top; text-align:left;}
input.inp_guest1{width:200px; border:1px solid #777777;}
input.inp_guest2{width:100px; border:1px solid #777777; background-color:#777777; color:#FFFFFF;}
textarea.txt_guest1{width:200px; height:100px; border:1px solid #777777;}



/*PHOTO*/
div.div_ph_display1{background-color:#DDDDDD;width:165px;padding:15px; margin-bottom:15px; border:1px solid #AAAAAA; float:left; margin:10px; text-align:center;}
div.div_ph_display1 p{margin:7px;}
div.div_ph_display2{margin:35px; text-align:center;}
div.div_ph_display3{background-color:#dbeedc;width:165px;padding:15px; margin-bottom:15px; border:1px solid #699f6b; float:left; margin:10px; text-align:center;}
div.div_ph_display3 p{margin:7px;}


/*INFO*/
div.div_info1{padding:5px 7px 5px 7px; float:left; width:250px; margin:0px 15px 0px 0px; border:1px solid #ccfcff;}
div.div_info1 img{margin:10px 0px 10px 0px; border:1px solid #777777;}
div.div_info1 li{margin-top:4px; margin-bottom:4px;}

div.div_info2{margin:7px 0px 7px 0px;}
div.div_info3{float:right;width:170px;padding:10px 10px 10px 10px;}


/*LINKS*/
a.mod_white1{color:#FFFFFF; text-decoration:none;}
a.mod_white1:link{color:#FFFFFF; text-decoration:none;}
a.mod_white1:visited{color:#FFFFFF; text-decoration:none;}
a.mod_white1:hover{color:#FFFFFF; text-decoration:underline;}

/*VOTE*/
#tbl_vote1{width:95%; margin:10px;}
#tbl_vote1 td{padding:7px; border-bottom:0px; vertical-align:top; text-align:left;}


/*SEARCH*/
div.div_srch1{width:380px; background-color:#EEEEEE; padding:10px 10px 10px 10px;margin:5px 0px 5px 0px;}
div.div_srch2{width:380px; background-color:#F6F6F6; padding:10px 10px 10px 10px;margin:5px 0px 5px 0px;}


/*FORMS*/
#tbl_forms1{width:380px; margin:10px;}
#tbl_forms1 td{border:0px;}



hr.hr1{height:1px; border:0px; border-bottom:1px solid #CCCCCC; width:100%; text-align:center; margin:15px;}
span.sp_star1{font-size:120%; font-weight:bold; color:#af251c;}